.show_page_content h1
{
	margin:15px 0px 2px;
	font-size:14px;	letter-spacing: -.5px;
	color:#1e6a55;
}
.show_page_content h2
{
	font-size:14px;
	color:#333;
	margin:10px 0px;
}
.show_page_content h3
{
	font-size:14px;
	color:#333;
	margin:10px 0px;
}
.show_page_content p
{
	margin:5px 0px;
	font-size:13px;
}
.show_page_content ul
{
	margin:5px 0px 5px 20px;
}
.show_page_content li
{
	list-style: disc;
	list-style-position: outside;
	list-style-type: disc;
	margin:5px 5px;
}
.page_heading h1
{
	font-size:19px;
	letter-spacing: -0.2px;
	color:#c0252e;
	font-weight: bold;
}
.scrollable 
{
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 891px;
	height:251px;
	margin:15px auto 0px;
}

.scrollable .items 
{
	width:20000em;
	position:absolute;
	clear:both;
}

/* single scrollable item */
.scrollable img 
{
	float:left;
	margin:0px;
	padding:0px;
	cursor:pointer;
	width: 891px;
	height:251px;
}

/* active item */
.scrollable .active 
{
	border:0px solid #000;
	z-index:9999;
	position:relative;
}

/* this makes it possible to add next button beside scrollable */
.scrollable 
{
	float:left;	
}

.scrollable img 
{
	/*width:100px;
	margin:20px 5px 20px 21px;*/
}

.scrollable img.hover 
{
	/*background-color:#123;*/	
}
.item1, .item2, .item3, .item4, .item5, .item6
{
	float:left;
}
.quickcontact_input
{
	width:225px;
	padding:10px;
	color:#ccc;
	background:#333;
	border:1px solid #666;
	margin:5px 0px;
	font-family: Helvetica, Arial, sans-serif;
}
.green{	color:#1e6a55;}.horizon , hr	{display:block; height:1px; margin:5px 0px; background:#efefef; clear:both;}
.greenhorizon , hr	{display:block; height:1px; margin:5px 0px; background:#85ac64; clear:both;}
.bluehorizon , hr	{display:block; height:1px; margin:5px 0px; background:#6497ad; clear:both;}
.orangehorizon , hr	{display:block; height:1px; margin:5px 0px; background:#f3b62a; clear:both;}
.tealhorizon , hr	{display:block; height:1px; margin:5px 0px; background:#64a5ad; clear:both;}


.onebordergreen		{	border:1px solid #ccc}
.oneborderblue		{	border:1px solid #ccc}
.oneborderorange		{	border:1px solid #ccc}
.oneborderteal			{	border:1px solid #ccc;	}

.contact_input
{
	padding:10px;
	color:#666;
	border:1px solid #ccc;
	width:554px;
	margin-bottom:10px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	float:right;
	clear:right;
}
.submit_button
{
		background: url('../images/green_grad.jpg') repeat-x top center;
		padding:10px;
		color:#fff;
		font-weight:bold;
		font-size:14px;
		float:right;
		border:none;
		margin-right:5px;
		cursor: pointer;
		border:1px solid #044936;
}
.links {
	position:fixed;
	left:0;
	width:30px;
	top:65px;
}
.left{
	float: left;
}
.pr-5{
	padding-right: 5px;	
}
.fs-10{
	font-size: 10px;
}
